
body {
  padding: 0; border: none; margin: 0;
  background: #8a7c5c;
  font-family: sans-serif;
  color: #40351a;
}

div, span, img, tr, td, th {
  padding: 0; border: none; margin: 0;
}

a:link, a:visited {
  color: #0a4566;
}

a:hover {
  background: #0a4566;
  color: #d2c6a7;
}
a.noHighlight:hover {
  background: transparent;
}

a.hiddenLink:link, a.hiddenLink:hover {
  background: transparent;
}

a.colLeft, a.colRight {
  font-size: 85%;
  line-height: 118%;
  padding-left: 4px; padding-right: 4px;
}


div.odsazeni {
  padding-left: 10px;
  padding-right: 5px;
}

div.blok {
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
}

.headLeft {
  margin: 0; margin-bottom: 0.5em; margin-left: 0.5em;
}

.test {
  border: dashed 1px red;
}

hr.drb, hr.bookInfo {
  border: solid 1px #594a24;
}

/********************
 * Papirovy ramecek *
 ********************/

div.papirTop {
  position: relative;
  height: 12px; 
  background: url('/img/l1_3.gif') repeat-x;
  margin-top: 4px; //margin-top: 0;
}
img.papirtIL {
  position: absolute; left: 0; top: 0;
}
img.papirtIR {
  position: absolute; right: 0; top: 0;
}

div.papirBottom {
  position: relative;
  height: 12px;
  background: url('/img/l3_3.gif') repeat-x;
  margin-bottom: 4px;
}
img.papirbIL {
  position: absolute; left: 0; top: 0;
}
img.papirbIR {
  position: absolute; right: 0; top: 0;
}

div.papirMiddle {
}
div.papirmDL {
  background: url('/img/l2_2.gif') repeat-y left;
  /* Fuck M$IE */ //line-height: 1.2; /* Fuck M$IE */
}
div.papirmDM {
  background: #d2c5a5;
  margin-left: 12px; margin-right: 12px;
  padding: 0.3em;
  /* text-align: justify; */
  /* Fuck M$IE */ //line-height: 1.2; /* Fuck M$IE */
}
div.papirmDR {
  background: url('/img/l2_4.gif') repeat-y right;
  /* Fuck M$IE */ //line-height: 1.2; /* Fuck M$IE */
}

/*******************
 * Dreveny ramecek *
 *******************/

div.drevoPL {
  background: url('/img/board_01.jpeg') repeat-y left;
  margin: 4px;
  border-top: solid 1px black; border-bottom: solid 1px black;
}
div.drevoPM {
  background: url('/img/board_02.jpeg') repeat;
  margin-left: 4px; margin-right: 4px;
  padding: 6px;
}
div.drevoPR {
  background: url('/img/board_03.jpeg') repeat-y right;
}

/***************
 * Horni lista *
 ***************/

#knBody {
}

#knTop {
  height: 78px;
}

#kntLogo {
  position: relative; top: 0px; left: 8px;
}

#kntBanner {
  position: absolute; top: 2px; right: 0; width: 490px;
  margin: 6px;
}

/****************
 * Telo stranky *
 ****************/

/* Levy sloupec */
#knLeft {
  position: absolute; left: 0; right: 83%; width: 17%; top: 78px; //top:82px;
}

/* Pravy sloupec */
#knRight {
  position: absolute; left: 77%; right: 0; width: 23%; top: 78px; //top:82px;
}

/* Hlavni cast stranky */
#knMain {
  margin-left: 17%; margin-right: 23%;
}

div.knColHead {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: bold;
}

/****************
 * Spodni lista *
 ****************/

#knBottom {
  margin-left: 20%; margin-right: 23%;
  text-align: center;
  font-size: 80%;
}

/***********
 * Novinky *
 ***********/

.novImg {
  float: left;
  margin: 6px; margin-left: 0; margin-right: 10px;
}
.novAutor {
  font-style: italic;
}
.novInfo {
}
.novLink {
  margin-top: 12px;
}
.novAnot {
  clear: both;
  margin-top: 12px;
}

/*******************
 * Oznaceni reklamy*
 *******************/

.oznReklUp, .oznReklDown {
  font-size: 60%;
  padding-left: 3px;
  padding-right: 3px;
  border-left: solid 1px black;
  border-right: solid 1px black;
}
.oznReklUp {
  border-top: solid 1px black;
}
.oznReklDown {
  border-bottom: solid 1px black;
}

/*********
 * Ruzne *
 *********/

.tisk {
  /* Fuck M$IE */ margin: 0; margin-bottom: -1em; padding: 0; /* Fuck M$IE */
  text-align: right;
  font-size: 75%;
}

.center {
  text-align: center;
}

hr.drb {
  text-align: center;
  width: 97%;
}

.dPrispHlavni, .dPrispReakce, .dPrispDarek {
  border: solid 1px #594a24;
  margin-left: 16px; margin-right: 16px; margin-bottom: 8px;
  padding: 6px;
  font-size: 75%;
  text-align: left;
  color: #111111;
}
.dPrispHlavni {
  background: #b2a98e;
  margin-top: 16px;
}
.dPrispReakce {
}
.dPrispDatum {
  margin-left: 6px;
}
.dPrispDarek {
  background: #c4bca3;
}
#diForm {
  text-align: center;
}
.diComment {
  float: left;
  width: 14em;
}
#diName, #diEmail, #diNadpis, #diText, .knSoutezInput {
  vertical-align: middle;
  border: 1px solid #40351a;
  background: #d2c5a5;
  color: #594a24;
  margin-bottom: 8px;
}
#diName, #diEmail, #diNadpis {
  width: 32em;
}
#diText {
  width: 36em;
}
.knSoutezInput {
  margin-top: 4px; margin-bottom: 4px;
  width: 32em;
}

img.sprWeb {
  margin: 4px;
}

.polozka {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 80%;
  font-weight: bold;
  color: #bc8260;
  margin: 0px ;
  padding: 0px ;
  margin-right: 5px;
}

.knihaImg {
  float: left;
  margin: 0; margin-right: 12px; margin-bottom: 12px;
  padding-top: 8px;
}
.knihanazev {
  font-size: 1.6em;
  text-align: center;
}

.hodnoceni_cislo
{
  float: right;
  color: #dd0000;
  font-size: 200%;
}
.hodnoceni_procento
{
  font-size: 75%;
}

div.bookInfo {
	clear: both;
	text-align: right;
	font-size: 90%;
	padding-left: 2em;
	padding-top: 0.25em; padding-bottom: 0.25em;
	border-top: solid 1px #594a24;
	border-bottom: solid 1px #594a24;
	margin-bottom: 1em;
}


div.knBan01 {
  font-size: 110%;
  color: #0a4566;
}
div.knBan02 {
  text-align: center;
  font-size: 75%;
}
div.knBan03 {
  text-align: center;
  font-size: 85%;
  font-style: italic;
}

#knLoginForm {
  font-size: 70%;
  margin: 0; border: none; padding: 0;
}
.knInputDesc {
  float: left;
  width: 30%;
  margin-right: 0.25em;
  text-align: right;
}
input.knInput {
  border: 1px solid #40351a;
  margin-bottom: 0.3em;
  background: #d2c5a5;
  color: #594a24;
  font-size: 80%;
}
#knInputSubmit {
  color: #0a4566;
}
#knInputSubmit:hover {
  background: #0a4566;
  color: #d2c6a7;
}
textarea {
  border: 1px solid #40351a;
  background: #d2c5a5;
  color: #594a24;
  font-size: 80%;
  font-weight: normal;
  font-family: sans-serif;
}

.prispevekNadpis, .novNazev {
  left: 0; top: 0;
  width: 75%;
  
  font-weight: bold;
  font-size: 120%;
  text-align: left;
}
.prispevekInfo, .novDatum {
  float: right;
  
  font-style: italic;
  font-size: 75%;
  text-align: right;
}
.prispevekTelo {
  margin-top: 12px;
  text-align: justify;
}

.recBold, .recNormal {
  text-align: justify;
}
.recBold {
  font-weight: bold;
}

.drkComment {
  float: left;
  width: 8em;
  text-align: right;
  margin-right: 1em;
}
.drkInput, .drkInputTA {
  vertical-align: middle; text-align: left;
  border: 1px solid #40351a;
  background: #d2c5a5; color: #594a24;
  width: 100%;
  /* Fuck M$IE */ //width: 24em; /* Fuck M$IE */
}
.drkInputTA {
  /* Fuck M$IE */ //width: 25em; /* Fuck M$IE */
}
.drkTd {
  vertical-align: top;
  width: 15%;
}

/***********
 * Souteze *
 ***********/

.soutezOtazka {
  font-weight: bold;
}
  
.soutezOdpovedDobre {
}

.soutezOdpovedSpatne {
  text-decoration: line-through;
}

/*******************
 * Ikonky u clanku *
 *******************/

img.knIkoPer, img.knIkoMic, img.knIkoZar {
  vertical-align: middle;
  position: relative;
}
img.knIkoPer {
  left: -1px;
}
img.knIkoMic {
  left: -1px;
}
img.knIkoZar {
  top: -2px;
}

/**********************
 * Reklama ve sloupci *
 **********************/

div.knColAdHead {
	background: #40351a;
	color: #d2c5a5;
	font-size: 50%;
	padding-left: 0.5em;
}

div.knColAd {
  margin: 2px 4px;
  padding: 6px;
  border: solid 1px #40351a;
  background: #d2c5a5;
  font-size: 85%;
}

div.knColAdTitle {
	font-weight: bold;
}

/************
 * Pro tisk *
 ************/

@media print {
  #knLeft, #knRight, #kntBanner, .papirtIL, .papirtIR, .papirbIL, .papirbIR, .reallynoprint {
    display: none;
  }
  #knMain {
    margin: 0;
  }
}

